a.anchorStyle59 { color:rgb(255, 255, 255); text-decoration:none; }
a.anchorStyle59:hover { color:rgb(255, 255, 0); text-decoration:none; }
a.anchorStyle60 { color:rgb(153, 0, 0); text-decoration:none; }
a.anchorStyle60:hover { color:rgb(0, 0, 255); text-decoration:none; }
#txtBox_435 .fs-11 { font-size:11px; }
#txtBox_436 .fs-13 { font-size:13px; }
#txtBox_436 .fs-11 { font-size:11px; }
#txtBox_436 .fs-10.6667 { font-size:10.6667px; }
#txtBox_436 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_436 .lh-15 .wse-txt-size { line-height:1.5; }
#txtBox_436 .lh-16 .wse-txt-size { line-height:1.6; }
#txtBox_435 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_436 .lh-17 .wse-txt-size { line-height:1.7; }
body {  }
.clr-bkg-hexfce5cd { background-color:#fce5cd!important; }